Subject: Re: git-svn fetch fails when a file is renamed changing only case

From: Seth Falcon <[email-masked]>
Date: Mon, 09 Oct 2006 14:52:51 -0700

Pazu <[email-masked]> writes:

> For example, if you had a file named TestFile and it's renamed to
> TESTFILE, git-svn fails to fetch revisions after the rename.

Does this work for you via svn?  

On OS X, the default is a non case-sensitive filesystem.  I use OS X
and have encountered issues with case-change-only commits in svn.

IOW, are you sure this is an issue in git-svn and not an issue in
filesystem + svn?  For example, I think you will also have problems
with a repository that contains in the same dir TESTFILE and TestFile
:-\

+ seth